html body {
   background: #f9f9f9;
}


.product-series {}
.product-series .series-box {}
.product-series .series-box .item {
    padding:0 0 0.5rem 0;
}
.product-series .series-box .item .banner {
    position: relative;
    width: 100%;
    padding-top: 15%;
    overflow: hidden;
    position: relative;
    overflow: hidden;
}
.product-series .series-box .item .banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    animation: myfirst 25s linear infinite normal;
}
.product-series .series-box .item .banner .fix-word {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
    color: #fff;
    font-weight: 800;
    width: 100%;
    max-width: 1400px;
}
.product-series .series-box .item .banner .fix-word h3 {
    display: inline-block;
    font-size: 0.24rem;
    color: #fff;
    margin: 0% 0 0% 0;
    padding: 0.2rem 0.5rem;
    transition: all 2s;
    background: url(../images/dian-bg.png) repeat rgb(0,0,0,0);
}

.product-series .series-box .item .word {
    padding:0.2rem 0;
    margin: 0 auto;
    max-width: 1200px;
}
.product-series .series-box .item .word p {
    font-size: 18px;
    color: #231815;
    text-align: center;
    line-height: 1.8;
}




/*产品列表轮播*/
.product-list {
    position: relative;
    padding:50px 0;
    overflow:hidden;
}
.product-list ul {
}
.product-list ul li {
    float:left;
    width:33%;
}
.product-list ul li .list-item{
    display: block;
    padding:0 0.1rem;
    
}
.product-list ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 70%;
    overflow: hidden;
    position: relative;
}
.product-list ul li .photo img {
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.6s ease;
}

.product-list ul li .word {
    padding:0.05rem 0;
}
.product-list ul li .word h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 0.4rem;
    font-size: 0.16rem;
    color: #d1292e;
}
.product-list ul li:hover .word h3 {
    color:#d1292e;
}
.product-list .swiper-bottom {
    position:absolute;
    bottom:50%;
    right:0px;
    width:100%;
    padding:0;
    z-index:2;
}
.swiper-relative {
    position:relative;
    height:50px;
    overflow:hidden;
}
.swiper-relative div {
    position:absolute;
    width:43px;
    height:43px;
    border:1px solid rgba(255,255,255,.01);
    border-radius:100%;
    cursor:pointer;
}
.product-list .swiper-product-prev {
    background: rgba(0, 0, 0, 0.2) url(../images/left.svg) no-repeat center center/40%;
    left: 2%;
}
.product-list .swiper-product-next {
    background: rgba(0, 0, 0, 0.2) url(../images/right.svg) no-repeat center center/40%;
    right:2%;
}
.product-list .swiper-button-disabled {
    opacity:0.35;
}
.product-list .swiper-product-prev:hover {
    background: rgba(229,0,45, 1) url(../images/left.svg) no-repeat center center/40%;
}
.product-list .swiper-product-next:hover {
    background: rgba(229,0,45, 1) url(../images/right.svg) no-repeat center center/40%;
}
/*产品列表轮播*/


@media screen and (max-width:1024px){
.product-series {}
.product-series .series-box {}
.product-series .series-box .item {
    padding:0 0 0.5rem 0;
}
.product-series .series-box .item .banner {
    position: relative;
    width: 100%;
    padding-top: 40%;
    overflow: hidden;
    position: relative;
    overflow: hidden;
}
.product-series .series-box .item .banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    animation: myfirst 25s linear infinite normal;
}
.product-series .series-box .item .banner .fix-word {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
    color: #fff;
    font-weight: 800;
    width: 100%;
    max-width: 1400px;
}
.product-series .series-box .item .banner .fix-word h3 {
    display: inline-block;
    font-size: 0.2rem;
    color: #fff;
    font-family: "TS-muw-bold";
    margin: 0% 0 0% 0;
    padding: 0.2rem 0.5rem;
    transition: all 2s;
    background: url(../images/dian-bg.png) repeat rgb(0,0,0,0);
}

.product-series .series-box .item .word {
    padding:0.2rem 2%;
}
.product-series .series-box .item .word p {
    font-size: 0.16rem;
    color: #231815;
    text-align: center;
    line-height: 1.8;
}

/*产品列表轮播*/
.product-list {
    position: relative;
    padding:50px 0;
    overflow:hidden;
}
.product-list ul {
}
.product-list ul li {
    float:left;
    width:33%;
}
.product-list ul li .list-item{
    display: block;
    padding:0 0.1rem;
    
}
.product-list ul li .photo {
    width: 100%;
    height: 0;
    padding-top: 70%;
    overflow: hidden;
    position: relative;
}
.product-list ul li .photo img {
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.6s ease;
}

.product-list ul li .word {
    padding:5%;
}
.product-list ul li .word h3 {
    font-size: 14px;
    color:#333;
    text-align: center;
}
.product-list ul li:hover .word h3 {
    color:#d1292e;
}
.product-list .swiper-bottom {
    position:absolute;
    bottom:50%;
    right:0px;
    width:100%;
    padding:0;
    z-index:2;
}
.swiper-relative {
    position:relative;
    height:50px;
    overflow:hidden;
}
.swiper-relative div {
    position:absolute;
    width:24px;
    height:24px;
    border:1px solid rgba(255,255,255,.01);
    border-radius:100%;
    cursor:pointer;
}
.product-list .swiper-product-prev {
    background: rgba(0, 0, 0, 0.2) url(../images/left.svg) no-repeat center center/40%;
    left: 2%;
}
.product-list .swiper-product-next {
    background: rgba(0, 0, 0, 0.2) url(../images/right.svg) no-repeat center center/40%;
    right:2%;
}
.product-list .swiper-button-disabled {
    opacity:0.35;
}
.product-list .swiper-product-prev:hover {
    background: rgba(229,0,45, 1) url(../images/left.svg) no-repeat center center/40%;
}
.product-list .swiper-product-next:hover {
    background: rgba(229,0,45, 1) url(../images/right.svg) no-repeat center center/40%;
}
/*产品列表轮播*/
    
}